<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="CompilerConfiguration">
    <resourceExtensions>
      <entry name=".+\.(properties|xml|html|dtd|tld)" />
      <entry name=".+\.(gif|png|jpeg|jpg)" />
    </resourceExtensions>
    <wildcardResourcePatterns>
      <entry name="!?*.class" />
      <entry name="!?*.scala" />
      <entry name="!?*.groovy" />
      <entry name="!?*.java" />
    </wildcardResourcePatterns>
    <annotationProcessing>
      <profile default="true" name="Default" enabled="true" />
    </annotationProcessing>
    <bytecodeTargetLevel target="1.8">
      <module name="backend_main" target="1.8" />
      <module name="backend_test" target="1.8" />
      <module name="lambda-authorizer_main" target="1.8" />
      <module name="lambda-authorizer_test" target="1.8" />
      <module name="lambda-cloudformation-custom-logic_main" target="1.8" />
      <module name="lambda-cloudformation-custom-logic_test" target="1.8" />
      <module name="lambda-create-sqs-queue_main" target="1.8" />
      <module name="lambda-create-sqs-queue_test" target="1.8" />
      <module name="lambda-get-contact_main" target="1.8" />
      <module name="lambda-get-contact_test" target="1.8" />
      <module name="lambda-get-profile-picture_main" target="1.8" />
      <module name="lambda-get-profile-picture_test" target="1.8" />
      <module name="lambda-list-chats_main" target="1.8" />
      <module name="lambda-list-chats_test" target="1.8" />
      <module name="lambda-save-confirmed-user_main" target="1.8" />
      <module name="lambda-save-confirmed-user_test" target="1.8" />
      <module name="lambda-send-message_main" target="1.8" />
      <module name="lambda-send-message_test" target="1.8" />
      <module name="lambda-test_main" target="1.8" />
      <module name="lambda-test_test" target="1.8" />
      <module name="lambda-upload-profile-picture_main" target="1.8" />
      <module name="lambda-upload-profile-picture_test" target="1.8" />
      <module name="lambda_main" target="1.8" />
      <module name="lambda_test" target="1.8" />
    </bytecodeTargetLevel>
  </component>
  <component name="CopyrightManager" default="" />
  <component name="DependencyValidationManager">
    <option name="SKIP_IMPORT_STATEMENTS" value="false" />
  </component>
  <component name="GradleSettings">
    <option name="linkedExternalProjectsSettings">
      <GradleProjectSettings>
        <option name="distributionType" value="DEFAULT_WRAPPED" />
        <option name="externalProjectPath" value="$PROJECT_DIR$" />
        <option name="gradleHome" value="C:/Gradle/gradle-4.8" />
        <option name="modules">
          <set>
            <option value="$PROJECT_DIR$" />
            <option value="$PROJECT_DIR$/lambda" />
            <option value="$PROJECT_DIR$/lambda-cloudformation-custom-logic" />
            <option value="$PROJECT_DIR$/lambda-create-sqs-queue" />
            <option value="$PROJECT_DIR$/lambda-get-contact" />
            <option value="$PROJECT_DIR$/lambda-get-profile-picture" />
            <option value="$PROJECT_DIR$/lambda-list-chats" />
            <option value="$PROJECT_DIR$/lambda-save-confirmed-user" />
            <option value="$PROJECT_DIR$/lambda-send-message" />
            <option value="$PROJECT_DIR$/lambda-test" />
            <option value="$PROJECT_DIR$/lambda-upload-profile-picture" />
          </set>
        </option>
      </GradleProjectSettings>
    </option>
  </component>
  <component name="GradleUISettings">
    <setting name="root" />
  </component>
  <component name="GradleUISettings2">
    <setting name="root" />
  </component>
  <component name="IdProvider" IDEtalkID="11DA1DB66DD62DDA1ED602B7079FE97C" />
  <component name="InspectionProjectProfileManager">
    <profile version="1.0">
      <option name="myName" value="Project Default" />
    </profile>
    <version value="1.0" />
  </component>
  <component name="JavadocGenerationManager">
    <option name="OUTPUT_DIRECTORY" />
    <option name="OPTION_SCOPE" value="protected" />
    <option name="OPTION_HIERARCHY" value="true" />
    <option name="OPTION_NAVIGATOR" value="true" />
    <option name="OPTION_INDEX" value="true" />
    <option name="OPTION_SEPARATE_INDEX" value="true" />
    <option name="OPTION_DOCUMENT_TAG_USE" value="false" />
    <option name="OPTION_DOCUMENT_TAG_AUTHOR" value="false" />
    <option name="OPTION_DOCUMENT_TAG_VERSION" value="false" />
    <option name="OPTION_DOCUMENT_TAG_DEPRECATED" value="true" />
    <option name="OPTION_DEPRECATED_LIST" value="true" />
    <option name="OTHER_OPTIONS" value="" />
    <option name="HEAP_SIZE" />
    <option name="LOCALE" />
    <option name="OPEN_IN_BROWSER" value="true" />
  </component>
  <component name="Palette2">
    <group name="Swing">
      <item class="com.intellij.uiDesigner.HSpacer" tooltip-text="Horizontal Spacer" icon="/com/intellij/uiDesigner/icons/hspacer.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="1" hsize-policy="6" anchor="0" fill="1" />
      </item>
      <item class="com.intellij.uiDesigner.VSpacer" tooltip-text="Vertical Spacer" icon="/com/intellij/uiDesigner/icons/vspacer.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="6" hsize-policy="1" anchor="0" fill="2" />
      </item>
      <item class="javax.swing.JPanel" icon="/com/intellij/uiDesigner/icons/panel.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="3" hsize-policy="3" anchor="0" fill="3" />
      </item>
      <item class="javax.swing.JScrollPane" icon="/com/intellij/uiDesigner/icons/scrollPane.png" removable="false" auto-create-binding="false" can-attach-label="true">
        <default-constraints vsize-policy="7" hsize-policy="7" anchor="0" fill="3" />
      </item>
      <item class="javax.swing.JButton" icon="/com/intellij/uiDesigner/icons/button.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="3" anchor="0" fill="1" />
        <initial-values>
          <property name="text" value="Button" />
        </initial-values>
      </item>
      <item class="javax.swing.JRadioButton" icon="/com/intellij/uiDesigner/icons/radioButton.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="3" anchor="8" fill="0" />
        <initial-values>
          <property name="text" value="RadioButton" />
        </initial-values>
      </item>
      <item class="javax.swing.JCheckBox" icon="/com/intellij/uiDesigner/icons/checkBox.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="3" anchor="8" fill="0" />
        <initial-values>
          <property name="text" value="CheckBox" />
        </initial-values>
      </item>
      <item class="javax.swing.JLabel" icon="/com/intellij/uiDesigner/icons/label.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="0" anchor="8" fill="0" />
        <initial-values>
          <property name="text" value="Label" />
        </initial-values>
      </item>
      <item class="javax.swing.JTextField" icon="/com/intellij/uiDesigner/icons/textField.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="8" fill="1">
          <preferred-size width="150" height="-1" />
        </default-constraints>
      </item>
      <item class="javax.swing.JPasswordField" icon="/com/intellij/uiDesigner/icons/passwordField.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="8" fill="1">
          <preferred-size width="150" height="-1" />
        </default-constraints>
      </item>
      <item class="javax.swing.JFormattedTextField" icon="/com/intellij/uiDesigner/icons/formattedTextField.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="8" fill="1">
          <preferred-size width="150" height="-1" />
        </default-constraints>
      </item>
      <item class="javax.swing.JTextArea" icon="/com/intellij/uiDesigner/icons/textArea.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="6" hsize-policy="6" anchor="0" fill="3">
          <preferred-size width="150" height="50" />
        </default-constraints>
      </item>
      <item class="javax.swing.JTextPane" icon="/com/intellij/uiDesigner/icons/textPane.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="6" hsize-policy="6" anchor="0" fill="3">
          <preferred-size width="150" height="50" />
        </default-constraints>
      </item>
      <item class="javax.swing.JEditorPane" icon="/com/intellij/uiDesigner/icons/editorPane.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="6" hsize-policy="6" anchor="0" fill="3">
          <preferred-size width="150" height="50" />
        </default-constraints>
      </item>
      <item class="javax.swing.JComboBox" icon="/com/intellij/uiDesigner/icons/comboBox.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="0" hsize-policy="2" anchor="8" fill="1" />
      </item>
      <item class="javax.swing.JTable" icon="/com/intellij/uiDesigner/icons/table.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="6" hsize-policy="6" anchor="0" fill="3">
          <preferred-size width="150" height="50" />
        </default-constraints>
      </item>
      <item class="javax.swing.JList" icon="/com/intellij/uiDesigner/icons/list.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="6" hsize-policy="2" anchor="0" fill="3">
          <preferred-size width="150" height="50" />
        </default-constraints>
      </item>
      <item class="javax.swing.JTree" icon="/com/intellij/uiDesigner/icons/tree.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="6" hsize-policy="6" anchor="0" fill="3">
          <preferred-size width="150" height="50" />
        </default-constraints>
      </item>
      <item class="javax.swing.JTabbedPane" icon="/com/intellij/uiDesigner/icons/tabbedPane.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="3" hsize-policy="3" anchor="0" fill="3">
          <preferred-size width="200" height="200" />
        </default-constraints>
      </item>
      <item class="javax.swing.JSplitPane" icon="/com/intellij/uiDesigner/icons/splitPane.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="3" hsize-policy="3" anchor="0" fill="3">
          <preferred-size width="200" height="200" />
        </default-constraints>
      </item>
      <item class="javax.swing.JSpinner" icon="/com/intellij/uiDesigner/icons/spinner.png" removable="false" auto-create-binding="true" can-attach-label="true">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="8" fill="1" />
      </item>
      <item class="javax.swing.JSlider" icon="/com/intellij/uiDesigner/icons/slider.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="8" fill="1" />
      </item>
      <item class="javax.swing.JSeparator" icon="/com/intellij/uiDesigner/icons/separator.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="6" hsize-policy="6" anchor="0" fill="3" />
      </item>
      <item class="javax.swing.JProgressBar" icon="/com/intellij/uiDesigner/icons/progressbar.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="0" fill="1" />
      </item>
      <item class="javax.swing.JToolBar" icon="/com/intellij/uiDesigner/icons/toolbar.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="6" anchor="0" fill="1">
          <preferred-size width="-1" height="20" />
        </default-constraints>
      </item>
      <item class="javax.swing.JToolBar$Separator" icon="/com/intellij/uiDesigner/icons/toolbarSeparator.png" removable="false" auto-create-binding="false" can-attach-label="false">
        <default-constraints vsize-policy="0" hsize-policy="0" anchor="0" fill="1" />
      </item>
      <item class="javax.swing.JScrollBar" icon="/com/intellij/uiDesigner/icons/scrollbar.png" removable="false" auto-create-binding="true" can-attach-label="false">
        <default-constraints vsize-policy="6" hsize-policy="0" anchor="0" fill="2" />
      </item>
    </group>
  </component>
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/backend.iml" filepath="$PROJECT_DIR$/backend.iml" />
      <module fileurl="file://$PROJECT_DIR$/backend_main.iml" filepath="$PROJECT_DIR$/backend_main.iml" group="backend" />
      <module fileurl="file://$PROJECT_DIR$/backend_test.iml" filepath="$PROJECT_DIR$/backend_test.iml" group="backend" />
      <module fileurl="file://$PROJECT_DIR$/lambda/lambda.iml" filepath="$PROJECT_DIR$/lambda/lambda.iml" group="lambda" />
      <module fileurl="file://$PROJECT_DIR$/lambda-cloudformation-custom-logic/lambda-cloudformation-custom-logic.iml" filepath="$PROJECT_DIR$/lambda-cloudformation-custom-logic/lambda-cloudformation-custom-logic.iml" group="lambda-cloudformation-custom-logic" />
      <module fileurl="file://$PROJECT_DIR$/lambda-cloudformation-custom-logic/lambda-cloudformation-custom-logic_main.iml" filepath="$PROJECT_DIR$/lambda-cloudformation-custom-logic/lambda-cloudformation-custom-logic_main.iml" group="lambda-cloudformation-custom-logic" />
      <module fileurl="file://$PROJECT_DIR$/lambda-cloudformation-custom-logic/lambda-cloudformation-custom-logic_test.iml" filepath="$PROJECT_DIR$/lambda-cloudformation-custom-logic/lambda-cloudformation-custom-logic_test.iml" group="lambda-cloudformation-custom-logic" />
      <module fileurl="file://$PROJECT_DIR$/lambda-create-sqs-queue/lambda-create-sqs-queue.iml" filepath="$PROJECT_DIR$/lambda-create-sqs-queue/lambda-create-sqs-queue.iml" group="lambda-create-sqs-queue" />
      <module fileurl="file://$PROJECT_DIR$/lambda-create-sqs-queue/lambda-create-sqs-queue_main.iml" filepath="$PROJECT_DIR$/lambda-create-sqs-queue/lambda-create-sqs-queue_main.iml" group="lambda-create-sqs-queue" />
      <module fileurl="file://$PROJECT_DIR$/lambda-create-sqs-queue/lambda-create-sqs-queue_test.iml" filepath="$PROJECT_DIR$/lambda-create-sqs-queue/lambda-create-sqs-queue_test.iml" group="lambda-create-sqs-queue" />
      <module fileurl="file://$PROJECT_DIR$/lambda-get-contact/lambda-get-contact.iml" filepath="$PROJECT_DIR$/lambda-get-contact/lambda-get-contact.iml" group="lambda-get-contact" />
      <module fileurl="file://$PROJECT_DIR$/lambda-get-contact/lambda-get-contact_main.iml" filepath="$PROJECT_DIR$/lambda-get-contact/lambda-get-contact_main.iml" group="lambda-get-contact" />
      <module fileurl="file://$PROJECT_DIR$/lambda-get-contact/lambda-get-contact_test.iml" filepath="$PROJECT_DIR$/lambda-get-contact/lambda-get-contact_test.iml" group="lambda-get-contact" />
      <module fileurl="file://$PROJECT_DIR$/lambda-get-profile-picture/lambda-get-profile-picture.iml" filepath="$PROJECT_DIR$/lambda-get-profile-picture/lambda-get-profile-picture.iml" group="lambda-get-profile-picture" />
      <module fileurl="file://$PROJECT_DIR$/lambda-get-profile-picture/lambda-get-profile-picture_main.iml" filepath="$PROJECT_DIR$/lambda-get-profile-picture/lambda-get-profile-picture_main.iml" group="lambda-get-profile-picture" />
      <module fileurl="file://$PROJECT_DIR$/lambda-get-profile-picture/lambda-get-profile-picture_test.iml" filepath="$PROJECT_DIR$/lambda-get-profile-picture/lambda-get-profile-picture_test.iml" group="lambda-get-profile-picture" />
      <module fileurl="file://$PROJECT_DIR$/lambda-list-chats/lambda-list-chats.iml" filepath="$PROJECT_DIR$/lambda-list-chats/lambda-list-chats.iml" group="lambda-list-chats" />
      <module fileurl="file://$PROJECT_DIR$/lambda-list-chats/lambda-list-chats_main.iml" filepath="$PROJECT_DIR$/lambda-list-chats/lambda-list-chats_main.iml" group="lambda-list-chats" />
      <module fileurl="file://$PROJECT_DIR$/lambda-list-chats/lambda-list-chats_test.iml" filepath="$PROJECT_DIR$/lambda-list-chats/lambda-list-chats_test.iml" group="lambda-list-chats" />
      <module fileurl="file://$PROJECT_DIR$/lambda-save-confirmed-user/lambda-save-confirmed-user.iml" filepath="$PROJECT_DIR$/lambda-save-confirmed-user/lambda-save-confirmed-user.iml" group="lambda-save-confirmed-user" />
      <module fileurl="file://$PROJECT_DIR$/lambda-save-confirmed-user/lambda-save-confirmed-user_main.iml" filepath="$PROJECT_DIR$/lambda-save-confirmed-user/lambda-save-confirmed-user_main.iml" group="lambda-save-confirmed-user" />
      <module fileurl="file://$PROJECT_DIR$/lambda-save-confirmed-user/lambda-save-confirmed-user_test.iml" filepath="$PROJECT_DIR$/lambda-save-confirmed-user/lambda-save-confirmed-user_test.iml" group="lambda-save-confirmed-user" />
      <module fileurl="file://$PROJECT_DIR$/lambda-send-message/lambda-send-message.iml" filepath="$PROJECT_DIR$/lambda-send-message/lambda-send-message.iml" group="lambda-send-message" />
      <module fileurl="file://$PROJECT_DIR$/lambda-send-message/lambda-send-message_main.iml" filepath="$PROJECT_DIR$/lambda-send-message/lambda-send-message_main.iml" group="lambda-send-message" />
      <module fileurl="file://$PROJECT_DIR$/lambda-send-message/lambda-send-message_test.iml" filepath="$PROJECT_DIR$/lambda-send-message/lambda-send-message_test.iml" group="lambda-send-message" />
      <module fileurl="file://$PROJECT_DIR$/lambda-test/lambda-test.iml" filepath="$PROJECT_DIR$/lambda-test/lambda-test.iml" group="lambda-test" />
      <module fileurl="file://$PROJECT_DIR$/lambda-test/lambda-test_main.iml" filepath="$PROJECT_DIR$/lambda-test/lambda-test_main.iml" group="lambda-test" />
      <module fileurl="file://$PROJECT_DIR$/lambda-test/lambda-test_test.iml" filepath="$PROJECT_DIR$/lambda-test/lambda-test_test.iml" group="lambda-test" />
      <module fileurl="file://$PROJECT_DIR$/lambda-upload-profile-picture/lambda-upload-profile-picture.iml" filepath="$PROJECT_DIR$/lambda-upload-profile-picture/lambda-upload-profile-picture.iml" group="lambda-upload-profile-picture" />
      <module fileurl="file://$PROJECT_DIR$/lambda-upload-profile-picture/lambda-upload-profile-picture_main.iml" filepath="$PROJECT_DIR$/lambda-upload-profile-picture/lambda-upload-profile-picture_main.iml" group="lambda-upload-profile-picture" />
      <module fileurl="file://$PROJECT_DIR$/lambda-upload-profile-picture/lambda-upload-profile-picture_test.iml" filepath="$PROJECT_DIR$/lambda-upload-profile-picture/lambda-upload-profile-picture_test.iml" group="lambda-upload-profile-picture" />
      <module fileurl="file://$PROJECT_DIR$/lambda/lambda_main.iml" filepath="$PROJECT_DIR$/lambda/lambda_main.iml" group="lambda" />
      <module fileurl="file://$PROJECT_DIR$/lambda/lambda_test.iml" filepath="$PROJECT_DIR$/lambda/lambda_test.iml" group="lambda" />
    </modules>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_1_8" default="false" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/out" />
  </component>
  <component name="SvnBranchConfigurationManager">
    <option name="mySupportsUserInfoFilter" value="true" />
  </component>
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$/.." vcs="Git" />
  </component>
  <component name="libraryTable">
    <library name="Gradle: com.amazonaws:aws-java-sdk-cognitoidp:1.11.396">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-cognitoidp/1.11.396/8048bbf086100129fa5d62897add7e7693f24404/aws-java-sdk-cognitoidp-1.11.396.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-cognitoidp/1.11.396/fa832647e846a38de4da856f1a624a1d73c7cf00/aws-java-sdk-cognitoidp-1.11.396-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-core:1.11.375">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.375/73d7613ab951b7391cdca60cea08c89f2246e29d/aws-java-sdk-core-1.11.375.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.375/5f6bf716808b69f9528a60f2b1588380b14bf26d/aws-java-sdk-core-1.11.375-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-core:1.11.386">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.386/d73fc0deef1c3365560d5a79ed56c4a14d1233da/aws-java-sdk-core-1.11.386.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.386/47ca2c2b8990686916a4a60a7aa8167a22739770/aws-java-sdk-core-1.11.386-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-core:1.11.388">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.388/e2736e4d559e57c6c0842e2a6b87c48eecf5a487/aws-java-sdk-core-1.11.388.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.388/5ed769c542e5451267ce65bade8eaa56db8a6859/aws-java-sdk-core-1.11.388-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-core:1.11.396">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.396/cf4c9d1162bdb6645fd7ee801e22c639686f2757/aws-java-sdk-core-1.11.396.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-core/1.11.396/f25a338476a8da86343e7e58dbbb32629e2a5411/aws-java-sdk-core-1.11.396-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-dynamodb:1.11.375">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-dynamodb/1.11.375/9995e660b5ff8bf0d748f7b6c8c55528fd796629/aws-java-sdk-dynamodb-1.11.375.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-dynamodb/1.11.375/8051456ee971d128c3b3af05237b256428064441/aws-java-sdk-dynamodb-1.11.375-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-kms:1.11.375">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-kms/1.11.375/5e76f8d5e38f13bcf2894abf3ca41b07be141fdb/aws-java-sdk-kms-1.11.375.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-kms/1.11.375/a709bf3b7a63340df151375d7ddd79daaa72a47/aws-java-sdk-kms-1.11.375-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-kms:1.11.388">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-kms/1.11.388/317b1188bfb9ccceb73c9a507598ae78fc636fb4/aws-java-sdk-kms-1.11.388.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-kms/1.11.388/93322b1d69d37d45a9234f80d47f885efb3db29e/aws-java-sdk-kms-1.11.388-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-s3:1.11.375">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-s3/1.11.375/f26eea6727082ec95ab5ef1ed64fb993d9f8abfc/aws-java-sdk-s3-1.11.375.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-s3/1.11.375/2ff0886a3352a9ee9cd84c284547a0543796a46/aws-java-sdk-s3-1.11.375-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-s3:1.11.388">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-s3/1.11.388/854be1560513c6a537783cbbce427f0cd1685e30/aws-java-sdk-s3-1.11.388.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-s3/1.11.388/e69d5fe8f5610d76c53b26cca4e1b546569f0594/aws-java-sdk-s3-1.11.388-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-java-sdk-sqs:1.11.386">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-sqs/1.11.386/6b0e450a8dff8eef4351c8ed6d9a1cfb39f3bda6/aws-java-sdk-sqs-1.11.386.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-java-sdk-sqs/1.11.386/f4bd39d3d40669d95de71d15e7612a5744a09c26/aws-java-sdk-sqs-1.11.386-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-lambda-java-core:1.1.0">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-lambda-java-core/1.1.0/b25d4345c6e9e8be78b2803dd43d812f15178a81/aws-lambda-java-core-1.1.0.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-lambda-java-core/1.1.0/e4543b35efeb6dbb2ddc7e63a0ee2e681e90c321/aws-lambda-java-core-1.1.0-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-lambda-java-core:1.2.0">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-lambda-java-core/1.2.0/d2b13f39c8052d71328a8d127a2a216bd6d62143/aws-lambda-java-core-1.2.0.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-lambda-java-core/1.2.0/d863f5dc84246066f1ca1c5ee5dfb3e0786d4fd/aws-lambda-java-core-1.2.0-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:aws-lambda-java-events:2.2.2">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-lambda-java-events/2.2.2/7ba72f13a69d975616512d33fe987a42a3497827/aws-lambda-java-events-2.2.2.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/aws-lambda-java-events/2.2.2/e3b4ba2e90aba449be56d08711405cc17cbc256f/aws-lambda-java-events-2.2.2-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:jmespath-java:1.11.375">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.375/f9657b654647dc4b9feb86146f3430f3a1c55570/jmespath-java-1.11.375.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.375/651bd5d3cf96fcd62855fed388f519e74ec85f2c/jmespath-java-1.11.375-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:jmespath-java:1.11.386">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.386/919360aa46ba7401ebe34b3e1b926c891a7023f3/jmespath-java-1.11.386.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.386/afc689087e416271986033ee410fa9c0c0e1d0c1/jmespath-java-1.11.386-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:jmespath-java:1.11.388">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.388/862d11a140e262c4a9702e6b1433c651d0445d89/jmespath-java-1.11.388.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.388/b763b16deb2d9a340f9d5ac8d6d4ed3cc7b74a74/jmespath-java-1.11.388-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.amazonaws:jmespath-java:1.11.396">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.396/c71b80c051cfc9bbeb688c69ab3ca5148f9499fb/jmespath-java-1.11.396.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.amazonaws/jmespath-java/1.11.396/a715aec61d55c5a35ef3e07d05e0fffa14ded432/jmespath-java-1.11.396-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.6.0">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-annotations/2.6.0/a0990e2e812ac6639b6ce955c91b13228500476e/jackson-annotations-2.6.0.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-annotations/2.6.0/7bcb615d523d88acbc121c92aafeba8d37a83792/jackson-annotations-2.6.0-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.9.0">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-annotations/2.9.0/7c10d545325e3a6e72e06381afe469fd40eb701/jackson-annotations-2.9.0.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-annotations/2.9.0/a0ad4e203304ccab7e01266fa814115850edb8a9/jackson-annotations-2.9.0-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.core:jackson-core:2.6.7">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-core/2.6.7/81838e08d5e10e33cdee7299f9682d836b78c63e/jackson-core-2.6.7.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-core/2.6.7/3f689e85593aeb1e8d75dcc4218245aca279d51b/jackson-core-2.6.7-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.core:jackson-core:2.9.6">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-core/2.9.6/4e393793c37c77e042ccc7be5a914ae39251b365/jackson-core-2.9.6.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-core/2.9.6/297b561cc2ca89e07bf4cb6445c08260b524aa4d/jackson-core-2.9.6-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.6.7.1">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-databind/2.6.7.1/306775aeb5164835a1dcbdf3f945587045cfb3b5/jackson-databind-2.6.7.1.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-databind/2.6.7.1/a767b92781755b98f3b52a03d0401ba1e35d8ac3/jackson-databind-2.6.7.1-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.9.6">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-databind/2.9.6/cfa4f316351a91bfd95cb0644c6a2c95f52db1fc/jackson-databind-2.9.6.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.core/jackson-databind/2.9.6/dad3a9fbbedf8781dfd138539cd82638ebad5678/jackson-databind-2.9.6-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.fasterxml.jackson.dataformat:jackson-dataformat-cbor:2.6.7">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor/2.6.7/ba9e74b11135b18248e960df657a2b86ae77a079/jackson-dataformat-cbor-2.6.7.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.fasterxml.jackson.dataformat/jackson-dataformat-cbor/2.6.7/6d66bfcb6c02f68161190ebc98407ac17ce47bb2/jackson-dataformat-cbor-2.6.7-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: com.googlecode.json-simple:json-simple:1.1.1">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.googlecode.json-simple/json-simple/1.1.1/c9ad4a0850ab676c5c64461a05ca524cdfff59f1/json-simple-1.1.1.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.googlecode.json-simple/json-simple/1.1.1/15bba08e3a239d54b68209c001f9c911559d2fed/json-simple-1.1.1-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: commons-codec:commons-codec:1.10">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/commons-codec/commons-codec/1.10/4b95f4897fa13f2cd904aee711aeafc0c5295cd8/commons-codec-1.10.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/commons-codec/commons-codec/1.10/11fb3d88ae7e3b757d70237064210ceb954a5a04/commons-codec-1.10-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: commons-logging:commons-logging:1.2">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/commons-logging/commons-logging/1.2/4bfc12adfe4842bf07b657f0369c4cb522955686/commons-logging-1.2.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/commons-logging/commons-logging/1.2/ecf26c7507d67782a3bbd148d170b31dfad001aa/commons-logging-1.2-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: joda-time:joda-time:2.8.1">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/joda-time/joda-time/2.8.1/f5bfc718c95a7b1d3c371bb02a188a4df18361a9/joda-time-2.8.1.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/joda-time/joda-time/2.8.1/bf0996237b66ce00cd3132af179612df02ff9771/joda-time-2.8.1-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: junit:junit:4.10">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/junit/junit/4.10/e4f1766ce7404a08f45d859fb9c226fc9e41a861/junit-4.10.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/junit/junit/4.10/6c98d6766e72d5575f96c9479d1c1d3b865c6e25/junit-4.10-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: junit:junit:4.11">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/junit/junit/4.11/4e031bb61df09069aeb2bffb4019e7a5034a4ee0/junit-4.11.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/junit/junit/4.11/28e0ad201304e4a4abf999ca0570b7cffc352c3c/junit-4.11-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: org.apache.httpcomponents:httpclient:4.5.5">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.apache.httpcomponents/httpclient/4.5.5/1603dfd56ebcd583ccdf337b6c3984ac55d89e58/httpclient-4.5.5.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.apache.httpcomponents/httpclient/4.5.5/9fd59f6f22326a4241f9524fdfd66a1f34824054/httpclient-4.5.5-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: org.apache.httpcomponents:httpcore:4.4.9">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.apache.httpcomponents/httpcore/4.4.9/a86ce739e5a7175b4b234c290a00a5fdb80957a0/httpcore-4.4.9.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.apache.httpcomponents/httpcore/4.4.9/5808b4637c385d939e901eee3dc5f1121fc73a3b/httpcore-4.4.9-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: org.hamcrest:hamcrest-core:1.1">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.1/860340562250678d1a344907ac75754e259cdb14/hamcrest-core-1.1.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.1/2ccf1154d1a8936042a8a742dc3e611d02ac7213/hamcrest-core-1.1-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: org.hamcrest:hamcrest-core:1.3">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.3/42a25dc3219429f0e5d060061f71acb49bf010a0/hamcrest-core-1.3.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.hamcrest/hamcrest-core/1.3/1dc37250fbc78e23a65a67fbbaf71d2e9cbc3c0b/hamcrest-core-1.3-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: org.projectlombok:lombok:1.18.2">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.2/524e0a697e9d62950b2f763d88d35cd8dc82a9a1/lombok-1.18.2.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/org.projectlombok/lombok/1.18.2/777a74656e7999ef50a01b57be835bfddeb30e4c/lombok-1.18.2-sources.jar!/" />
      </SOURCES>
    </library>
    <library name="Gradle: software.amazon.ion:ion-java:1.0.2">
      <CLASSES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/software.amazon.ion/ion-java/1.0.2/ee9dacea7726e495f8352b81c12c23834ffbc564/ion-java-1.0.2.jar!/" />
      </CLASSES>
      <JAVADOC />
      <SOURCES>
        <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/software.amazon.ion/ion-java/1.0.2/3077203a7e79dd126a480da0491ec60238bbb872/ion-java-1.0.2-sources.jar!/" />
      </SOURCES>
    </library>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <UIState>
          <splitter-proportions>
            <SplitterProportionsDataImpl />
          </splitter-proportions>
          <settings />
        </UIState>
      </state>
      <state key="Copyright.UI">
        <UIState>
          <splitter-proportions>
            <SplitterProportionsDataImpl />
          </splitter-proportions>
        </UIState>
      </state>
      <state key="ProjectJDKs.UI">
        <UIState>
          <splitter-proportions>
            <SplitterProportionsDataImpl>
              <option name="proportions">
                <list>
                  <option value="0.2" />
                </list>
              </option>
            </SplitterProportionsDataImpl>
          </splitter-proportions>
          <last-edited>1.6</last-edited>
        </UIState>
      </state>
      <state key="ScopeChooserConfigurable.UI">
        <UIState>
          <splitter-proportions>
            <SplitterProportionsDataImpl />
          </splitter-proportions>
          <settings />
        </UIState>
      </state>
    </states>
  </component>
</project>